# Available advanced filter values

```http
GET https://api.synup.com/api/v4/locations/advanced-search-filters
```

Returns the distinct values available for the advanced location filters across the account's locations: countries, states, cities, postal (zip) codes, and custom attribute names. Use these values to populate the advanced filter controls before calling Filter locations.

Source: https://developer.synup.com/api/locations/available-advanced-filter-values

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Synup-Version` | string | required | API version date (YYYY-MM-DD). |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/locations/advanced-search-filters' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` | Successful response |
| `401` | Unauthorized - Invalid or missing API key |
